<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="reader_annotation_property_setting_window_right_toolbar_space">8dp</dimen>
    <dimen name="reader_annotation_property_setting_window_elevation">2dp</dimen>

    <dimen name="reader_color_displayer_width">54dp</dimen>
    <dimen name="reader_color_displayer_height">60dp</dimen>

    <dimen name="reader_left_right_toolbar_icon_width">48dp</dimen>

    <dimen name="reader_media_box_width">0dp</dimen>
    <dimen name="reader_media_box_height">336dp</dimen>
    <dimen name="reader_media_box_stamp_standard_height">56dp</dimen>
    <dimen name="reader_media_box_stamp_standard_padding">8dp</dimen>

    <integer name="mediaBox_signature_columnCount">1</integer>

    <integer name="mediaBox_standardStamp_columnCount">2</integer>

    <dimen name="material_title">20sp</dimen>
    <dimen name="material_body">14sp</dimen>
    <dimen name="material_button">14sp</dimen>
    <dimen name="material_dialog_title_body">20dp</dimen>

    <bool name="isReaderSettingFullScreen">true</bool>
</resources>
